Subject: [PATCH 0/7] Some python packages

From: Efraim Flashner <[email-masked]>
Date: Tue, 17 Mar 2020 09:14:32 +0200

I have some python packages which are ready for upstreaming. They lead
to a python based FUSE mount for dropbox, which I'm not sure is OK for
inclusion in Guix, so I stopped short of the final patch(es) needed for
that.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted